Search for localized {{#useliquidthreads}} as well in find/replace in LQT→Flow conversion
Closed, ResolvedPublic

Description

This could be an issue for non-English wikis if they use the localized version.

Mattflaschen-WMF updated the task description. (Show Details)
Mattflaschen-WMF raised the priority of this task from to Needs Triage.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptAug 28 2015, 7:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mattflaschen-WMF renamed this task from Search for localized useliquidthreads as well to Search for localized useliquidthreads as well in find/replace.Aug 28 2015, 7:30 PM
Mattflaschen-WMF set Security to None.
Legoktm renamed this task from Search for localized useliquidthreads as well in find/replace to Search for localized {{#useliquidthreads}} as well in find/replace in LQT→Flow conversion.Aug 28 2015, 8:50 PM
Catrope triaged this task as High priority.Sep 2 2015, 11:31 PM
Catrope added a subscriber: Catrope.
SBisson added a comment.EditedSep 15 2015, 2:19 PM

@mattflaschen: Should we also use the localized magic word when we add it to a page to disable LQT {{#useliquidthreads:0}} ?

Change 238493 had a related patch set uploaded (by Sbisson):
[WIP] Use localized version of LQT magic word

https://gerrit.wikimedia.org/r/238493

Change 238493 abandoned by Sbisson:
[WIP] Use localized version of LQT magic word

https://gerrit.wikimedia.org/r/238493

Change 238772 had a related patch set uploaded (by Sbisson):
[WIP] Use localized version of LQT magic word

https://gerrit.wikimedia.org/r/238772

Change 238772 merged by jenkins-bot:
Use localized version of LQT magic word

https://gerrit.wikimedia.org/r/238772

DannyH closed this task as Resolved.Sep 22 2015, 6:31 PM
DannyH added a subscriber: DannyH.